<div align="justify">
<p>When we talk about &rsquo;us&rsquo;, &rsquo;our&rsquo; or &rsquo;we&rsquo;, it means <a href="<?php bloginfo('url'); ?>"><?php bloginfo('url'); ?></a>. The words &rsquo;you&rsquo; or &rsquo;your&rsquo; means you, the visitor to our website.</p>

<p>By using our website you accept these terms of use. It you don&rsquo;t agree, your remedy is to stop using our website. We may update these terms of use from time to time, so you should revisit each time you use our website.</p>

<h2>LINKS DISCLAIMER</h2>
<p>This website may contain links to other websites (&quot;Linked Sites&quot;). The Linked Sites are not under our control and we are not responsible for the contents of a Linked Site. We are not responsible for any form of transmission received from any Linked Site. Links are provided to you only as a convenience, and the inclusion of any link does not imply our endorsement of the website, or any association with its operators.</p>

<h2>NO UNLAWFUL OR PROHIBITED USE </h2>
<p>As a condition of your use of this website, you warrant that you will not use this website for any purpose that is unlawful or prohibited by these terms of use. You may not use this website in any manner which could damage, disable, overburden, or impair this website or interfere with any other party&rsquo;s use and enjoyment of this website. You agree not to hack into areas of this website that are not intentionally made available by us.</p>

<h2>HAVING YOUR SAY</h2>
<p>We expect you to show common courtesy and respect when using our website. Don&rsquo;t do anything that would upset your grandma. In case you do not know what that means, we&rsquo;ll spell it out.</p>
<p>This website may use services that provide members of the public with the opportunity to publish comments or opinions. You agree to use the services on this website only to post, send and receive messages and material that are proper and related to the particular service we provide. By way of example, and not as a limitation, you agree that when using our website, you will not:</p>
<ul>
	<li>Defame, abuse, harass, stalk, threaten or otherwise violate the legal rights (such as rights of privacy) of others.</li>
	<li>Post or distribute any inappropriate, profane, defamatory, infringing, obscene, indecent or unlawful topic, name, material or information.</li>
	<li>Harvest or otherwise collect information about others, including e-mail addresses, without their consent.</li>
	<li>Upload any material protected by intellectual property laws unless you own or control those rights or have received all necessary consents.</li>
	<li>Upload any material that has been altered to remove proper legal notices.</li>
	<li>Download any material posted by another user that you know, suspect or reasonably should know, cannot be legally distributed in such manner.</li>
	<li>Advertise or offer to sell or buy any goods or services for any business purpose, unless we provide a particular forum for those messages.</li>
	<li>Conduct or forward spam, surveys, contests, pyramid schemes or chain letters.</li>
	<li>Restrict or inhibit any other user from using and enjoying our website services.</li>
	<li>Violate any code of conduct or other guidelines which we proscribe.</li>
	<li>Violate any applicable laws or regulations.</li>
	<li>Upload files that contain viruses, corrupted files, or any other similar software or programs that may damage the operation of another&rsquo;s computer.</li>
</ul>
<p>Material uploaded to any part of our website may be subject to stated limitations on usage, reproduction and/or dissemination. You are responsible for complying with those limitations if you download the materials.</p>

<h2>POSTING YOUR PERSONAL INFORMATION</h2>
<p>Always use caution when giving out any personally identifying information about yourself or your children anywhere on the internet. We do not control or endorse the content, messages or information found in any part of our website where users are able to contribute their own posts and material. We specifically disclaim any liability with regard to those parts of our website and any actions resulting from your participation in using those parts of our website. Managers and hosts of forums and blogs are not authorized spokespersons for <a href="<?php bloginfo('url'); ?>"><?php bloginfo('url'); ?></a>, and their views do not necessarily reflect those of our business.</p>

<h2>MONITORING OF COMMUNICATION SERVICES</h2>
<p>We are not obligated to monitor the posts and materials published by members of the public on our website. However, we reserve the right to review materials that are posted and to remove any materials at our sole discretion. We reserve the right at all times to disclose any information as necessary to satisfy any applicable law, regulation, legal process or governmental request, or to edit, refuse to post or to remove any information or materials, in whole or in part, at our sole discretion.</p>

<h2>MATERIALS POSTED ON COMMUNICATION SERVICES</h2>
<p>We do not claim ownership of the materials you (including feedback and suggestions) posted on any of part of our website. However, by posting any information or material you are granting <a href="<?php bloginfo('url'); ?>"><?php bloginfo('url'); ?></a>, our affiliated companies and necessary sub-licensees permission to use your information or material in connection with the operation of our and their businesses including, without limitation, the rights to: copy, distribute, transmit, publicly display, publicly perform, reproduce, edit, translate and reformat your information or material; and to publish your name in connection with your information or material. No compensation will be paid to you with respect to that use of your material or information.</p>
<p>We are under no obligation to post or use any material or information you may provide and may remove any of your material or information from our website at any time at our sole discretion. By posting your material or information you warrant and represent that you own or otherwise control all of the rights necessary for you to post that material or information.</p>

<h2>TERMINATION/ACCESS RESTRICTION</h2>
<p>We reserve the right, in our sole discretion, to terminate your access to this website and the related services or any portion of it at any time, without notice.</p>

<h2>DISCLAIMER</h2>
<p>You specifically acknowledge and agree that your use of this website and services found on this website are at your own risk. Anything available via this website may include inaccuracies or typographical errors. Changes are periodically made to the information on and available via the website.</p>
<p>We make no representations about the suitability, reliability, availability, timeliness, and accuracy of anything contained on this website, for any purpose, to the maximum extent permitted by applicable law, anything contained on this website is provided &quot;as is&quot; without warranty or condition of any kind.</p>
<p>You acknowledge and agree that no information or advice provided by us constitutes medical, legal or financial advice or advice of any other regulated industry or creates a warranty of any kind with respect to this website and you acknowledge that you should consult an appropriate professional for specific advice tailored to your situation. The legal information on this website is for information only and does not replace the need for specific advice relevant to your particular circumstances.</p>
<p>This disclaimer applies to the fullest extent permitted by law, and shall survive any termination or expiration of this agreement or your use of this website or the services found on this website.</p>

<h2>LIMITATION OF LIABILITY</h2>
<p>We will not be liable to you or any other person or entity for any damages whatsoever arising as a result of your use of this website in any way. In addition, where warranties are implied by law, you acknowledge and agree that the total aggregate liability to us is limited to the total amount paid by you for the particular services that are the subject of the cause of action, even if those services were provided to you without cost.</p>
<p>This limitation of liability applies to the fullest extent permitted by law, and shall survive any termination or expiration of this agreement or your use of this website or the services found on this website.</p>

<h2>APPLICABLE LAW</h2>
<p>This agreement is governed by the laws of <strong><?php echo get_option('lfw_legal_jurisdiction'); ?></strong> and you consent to the non-exclusive jurisdiction and venue of courts in <strong><?php echo get_option('lfw_legal_jurisdiction'); ?></strong> in any and all disputes arising out of or relating to the use of this website. Use of this website is unauthorized in any jurisdiction that does not give effect to all provisions of these terms of use, including without limitation this paragraph. If you are resident in a jurisdiction where the use of this website is unauthorized, it is your responsibility to cease using this website.</p>

<h2>RELATIONSHIP</h2>
<p>You agree that no joint venture, partnership, employment, or agency relationship exists between you and <a href="<?php bloginfo('url'); ?>"><?php bloginfo('url'); ?></a> as a result of this agreement or use of this website. </p>
<p>Our performance of this agreement is subject to existing laws and legal process. Nothing contained in this agreement can be used to inhibit our right to comply with governmental, court and law enforcement requests or requirements relating to your use of this website, or with regard to information provided to or gathered by us with respect to such use.</p>

<h2>VALIDITY</h2> 
<p>If any part of this agreement is determined to be invalid or unenforceable pursuant to applicable law including, but not limited to, the warranty disclaimers and liability limitations, then the invalid or unenforceable provision will be deemed superseded by a valid, enforceable provision that most closely matches the intent of the original provision and the remainder of the agreement shall continue in effect.</p>

<h2>ENTIRE AGREEMENT</h2> 
<p>Unless otherwise specified in these terms of use, this agreement constitutes the entire agreement between you and <a href="<?php bloginfo('url'); ?>"><?php bloginfo('url'); ?></a> with respect to this website.</p>

<h2>COPYRIGHT AND TRADEMARKS</h2>
<p>All contents of this website are copyright by <a href="<?php bloginfo('url'); ?>"><?php bloginfo('url'); ?></a>. Please contact <a href="mailto:<?php bloginfo('admin_email'); ?>"><?php bloginfo('admin_email'); ?></a> should you require permission to reproduce any of the contents of this site. The names of actual companies and products mentioned on this website may be the trademarks of their respective owners. Any example companies, organizations, products, people and events depicted on this website are fictitious. No association with any real company, organization, product, person, or event is intended or should be inferred. </p>

<h2>Permission:</h2>
<p>Only your personal use of our copyright materials is permitted, which means that you may access, download, or print such materials for your personal use only. Commercial use of any sort is expressly prohibited. You agree not to change or delete any copyright or proprietary notice from materials downloaded from this site or any site accessible through this site. Any requests for our permission to publish, copy, reproduce, distribute, transfer, or otherwise use any materials contained in the web site should be directed to <a href="mailto:<?php bloginfo('admin_email'); ?>"><?php bloginfo('admin_email'); ?></a>.</p>
<p>Any rights not expressly granted in these terms are reserved.</p>
</div>