<div>
	<h2>Law For Websites Settings</h2>

	<table>
		<tr>
			<td colspan="2">
				<h3>Privacy Policy</h3>
				<p>To include the Privacy Policy on your site add [privacy-policy] to the page or post where you want the privacy policy to appear.</p>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<form method="post" action="options.php">
					<?php @settings_fields('lawforwebsites_wp_legals-group'); ?>
					<?php @do_settings_fields('lawforwebsites_wp_legals-group'); ?>

					<input type="checkbox" name="lfw_autoresponder" value="1" <?php checked('1', get_option('lfw_autoresponder')); ?> />
					If you use a third party autoresponder such as  <em>aweber, mailchimp</em> then check this box.
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<h3>Terms of Use</h3>
				<p>To include the Terms of Use on your site add [terms-of-use] to the page or post where you want the Terms of Use to appear.</p>
			</td>
		</tr>
		<tr>
			<th width="200" scope="row">Enter Governing Jurisdiction</th>
			<td>
				<input name="lfw_legal_jurisdiction" type="text" id="lfw_legal_jurisdiction"
					   value="<?php echo get_option('lfw_legal_jurisdiction'); ?>" width="400px" />
				(ex. Queensland, Australia). Should a dispute arise out of the use of this website, this is where you want it resolved, preferably near where you live.
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<h3>Let everyone know where you got this</h3>
				<input type="checkbox" name="lfw_linkback" value="1" <?php checked('1', get_option('lfw_linkback')); ?> />
				Add Link back to LawforWebsites.info in the footer.
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<?php @submit_button(); ?>
				</form>			
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<hr />
			</td>
		</tr>
		<tr>
			<td id="donate" colspan="2">
				<p><strong>If you find this plugin useful, please consider making a donation to the author</strong><p>
				<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
					<input type="hidden" name="cmd" value="_s-xclick">
					<input type="hidden" name="hosted_button_id" value="3Y56LVKNW9MNL">
					<input type="image" src="https://www.paypalobjects.com/en_AU/i/btn/btn_donateCC_LG.gif" border="0" name="submit" alt="PayPal  The safer, easier way to pay online.">
					<img alt="" border="0" src="https://www.paypalobjects.com/en_AU/i/scr/pixel.gif" width="1" height="1">
				</form>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<hr />
			</td>
		</tr>
	</table>

</div>
<div align="justify" width="80%">
	<p style="margin-right: 20px;">This plugin was created for <a rel="nofollow" href="http://lawforwebsites.info">lawforwebsites.info</a> &copy; 2012 . You may use this plugin, without cost, on any of your websites. If you would like to have a tailored privacy policy and terms of use prepared for your website, please email us at <a href="mailto:info@lawforyourwebsite.com">info@lawforyourwebsite.com</a> for further information, with REQUEST FOR SERVICES in the subject line.  
		<a rel="nofollow" href="http://lawforwebsites.info/plugin-help/" target="_blank">INSTALLATION AND SETUP GUIDE</a></p>
</div>